## golang-github-tink-crypto-tink-go-hcvault 2.4.0

=== debian/changelog ===
golang-github-tink-crypto-tink-go-hcvault (2.4.0-2) unstable; urgency=medium

  * Drop Priority: optional
  * Standards-Version: 4.7.3
  * Drop newgateway pipeline
  * Add DEP3 headers
  * Bump debian/* copyright years

 -- Simon Josefsson <simon@josefsson.org>  Fri, 13 Feb 2026 09:33:10 +0100

golang-github-tink-crypto-tink-go-hcvault (2.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #1122537)

 -- Simon Josefsson <simon@josefsson.org>  Fri, 19 Dec 2025 19:07:14 +0100
