=== debian/control ===
Source: golang-github-tink-crypto-tink-go-hcvault
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-tink-crypto-tink-go-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tink-crypto-tink-go-hcvault
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tink-crypto-tink-go-hcvault.git
Homepage: https://github.com/tink-crypto/tink-go-hcvault
XS-Go-Import-Path: github.com/tink-crypto/tink-go-hcvault

Package: golang-github-tink-crypto-tink-go-hcvault-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-tink-crypto-tink-go-dev,
 ${misc:Depends},
Description: Extension to Tink Go for HashiCorp Vault integration (library)
 This is an extension to the Tink Go library that provides support for
 HashiCorp Vault.
 .
 This package is currently a stripped down variant for API compatibility
 and use as a build dependency, and does not yet function.
 .
 This package contains the Go development library.
